<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="d26aa17d-6275-4111-b4c3-949b278e0018" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/../Statistics/.idea/vcs.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../P@ssw0rd/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../P@ssw0rd/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/Main.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/com/progressoft/JIP8/lap8/Main.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/Stations.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/com/progressoft/JIP8/lap8/Stations.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/StationsReader.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/com/progressoft/JIP8/lap8/StationsReader.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/StationsSearch.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/com/progressoft/JIP8/lap8/StationsSearch.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../Statistics/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../Statistics/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../Statistics/src/progressoft/statistics/Collect.java" beforeDir="false" afterPath="$PROJECT_DIR$/../Statistics/src/com/progressoft/JIP8/lap7/Collect.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../Statistics/src/progressoft/statistics/Employee.java" beforeDir="false" afterPath="$PROJECT_DIR$/../Statistics/src/com/progressoft/JIP8/lap7/Employee.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../Statistics/src/progressoft/statistics/EmployeeStatistics.java" beforeDir="false" afterPath="$PROJECT_DIR$/../Statistics/src/com/progressoft/JIP8/lap7/EmployeeStatistics.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../Statistics/src/progressoft/statistics/Statistic.java" beforeDir="false" afterPath="$PROJECT_DIR$/../Statistics/src/com/progressoft/JIP8/lap7/Statistic.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../Statistics/src/progressoft/statistics/Statistics.java" beforeDir="false" afterPath="$PROJECT_DIR$/../Statistics/src/com/progressoft/JIP8/lap7/Statistics.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../Statistics/src/progressoft/statistics/StatisticsCollector.java" beforeDir="false" afterPath="$PROJECT_DIR$/../Statistics/src/com/progressoft/JIP8/lap7/StatisticsCollector.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../Statistics/src/progressoft/statistics/UseCase.java" beforeDir="false" afterPath="$PROJECT_DIR$/../Statistics/src/com/progressoft/JIP8/lap7/UseCase.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../Tasks1-3/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../Tasks1-3/.idea/workspace.xml" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/../.." />
  </component>
  <component name="ProjectId" id="1VpQdlejQrCJfgx4ftUjyLa8A3r" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="ASKED_ADD_EXTERNAL_FILES" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="extract.method.default.visibility" value="private" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="project.structure.last.edited" value="Modules" />
    <property name="project.structure.proportion" value="0.0" />
    <property name="project.structure.side.proportion" value="0.0" />
  </component>
  <component name="RunManager">
    <configuration name="Main" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="Main" />
      <module name="Stations" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Application.Main" />
      </list>
    </recent_temporary>
  </component>
  <component name="ServiceViewManager">
    <option name="viewStates">
      <list>
        <serviceView>
          <treeState>
            <expand />
            <select />
          </treeState>
        </serviceView>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="d26aa17d-6275-4111-b4c3-949b278e0018" name="Default Changelist" comment="" />
      <created>1577947645096</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1577947645096</updated>
    </task>
    <servers />
  </component>
  <component name="VcsManagerConfiguration">
    <option name="ADD_EXTERNAL_FILES_SILENTLY" value="true" />
  </component>
  <component name="WindowStateProjectService">
    <state x="311" y="58" width="800" height="677" key="#Project_Structure" timestamp="1577947661776">
      <screen x="67" y="27" width="1299" height="741" />
    </state>
    <state x="311" y="58" width="800" height="677" key="#Project_Structure/67.27.1299.741@67.27.1299.741" timestamp="1577947661776" />
    <state x="306" y="58" width="800" height="677" key="#Template" timestamp="1577948198060">
      <screen x="67" y="27" width="1299" height="741" />
    </state>
    <state x="306" y="58" width="800" height="677" key="#Template/67.27.1299.741@67.27.1299.741" timestamp="1577948198060" />
    <state x="524" y="100" width="544" height="592" key="#com.intellij.ide.util.MemberChooser" timestamp="1577960137320">
      <screen x="67" y="27" width="1299" height="741" />
    </state>
    <state x="524" y="100" width="544" height="592" key="#com.intellij.ide.util.MemberChooser/67.27.1299.741@67.27.1299.741" timestamp="1577960137320" />
    <state x="449" y="145" width="524" height="502" key="#com.intellij.refactoring.typeMigration.ui.FailedConversionsDialog" timestamp="1577956076443">
      <screen x="67" y="27" width="1299" height="741" />
    </state>
    <state x="449" y="145" width="524" height="502" key="#com.intellij.refactoring.typeMigration.ui.FailedConversionsDialog/67.27.1299.741@67.27.1299.741" timestamp="1577956076443" />
    <state x="499" y="154" width="424" height="484" key="FileChooserDialogImpl" timestamp="1578320729261">
      <screen x="67" y="27" width="1299" height="741" />
    </state>
    <state x="499" y="154" width="424" height="484" key="FileChooserDialogImpl/67.27.1299.741@67.27.1299.741" timestamp="1578320729261" />
    <state width="1253" height="246" key="GridCell.Tab.0.bottom" timestamp="1578320734288">
      <screen x="67" y="27" width="1299" height="741" />
    </state>
    <state width="1253" height="246" key="GridCell.Tab.0.bottom/67.27.1299.741@67.27.1299.741" timestamp="1578320734288" />
    <state width="1253" height="246" key="GridCell.Tab.0.center" timestamp="1578320734287">
      <screen x="67" y="27" width="1299" height="741" />
    </state>
    <state width="1253" height="246" key="GridCell.Tab.0.center/67.27.1299.741@67.27.1299.741" timestamp="1578320734287" />
    <state width="1253" height="246" key="GridCell.Tab.0.left" timestamp="1578320734286">
      <screen x="67" y="27" width="1299" height="741" />
    </state>
    <state width="1253" height="246" key="GridCell.Tab.0.left/67.27.1299.741@67.27.1299.741" timestamp="1578320734286" />
    <state width="1253" height="246" key="GridCell.Tab.0.right" timestamp="1578320734287">
      <screen x="67" y="27" width="1299" height="741" />
    </state>
    <state width="1253" height="246" key="GridCell.Tab.0.right/67.27.1299.741@67.27.1299.741" timestamp="1578320734287" />
    <state x="523" y="333" width="387" height="126" key="ReplaceDuplicatesPrompt" timestamp="1577958508709">
      <screen x="67" y="27" width="1299" height="741" />
    </state>
    <state x="523" y="333" width="387" height="126" key="ReplaceDuplicatesPrompt/67.27.1299.741@67.27.1299.741" timestamp="1577958508709" />
    <state x="449" y="151" width="554" height="500" key="extract.method.dialog" timestamp="1577966480947">
      <screen x="67" y="27" width="1299" height="741" />
    </state>
    <state x="449" y="151" width="554" height="500" key="extract.method.dialog/67.27.1299.741@67.27.1299.741" timestamp="1577966480947" />
  </component>
</project>